pro:
  name: '&fЗащита региона &d&l[ПКМ]'
  id: 334
  slot: 2
  lore:
    - '&fОткрыть на &d&lПКМ'
  command: 'pro'
  give-at-respawn: true
  first-join-only: false
  allow-drop: false
  block-movement: false
  disabled-worlds: island-0
  give-on-world-change: true
don:
  name: '&fПрофиль &d&l[ПКМ]'
  id: 419
  slot: 5
  lore:
    - '&fОткрыть на &d&lПКМ'
  command: 'don'
  give-at-respawn: true
  first-join-only: false
  allow-drop: false
  block-movement: false
  disabled-worlds: island-0
  give-on-world-change: true
menu:
  name: '&fМеню &d&l[ПКМ]'
  id: 340
  slot: 8
  lore:
    - '&fОткрыть на &d&lПКМ'
  command: 'menu'
  give-at-respawn: true
  first-join-only: false
  allow-drop: false
  block-movement: false
  disabled-worlds: island-0
  give-on-world-change: true
donate:
  name: '&fДонат &d&l[ПКМ]'
  id: 382
  slot: 9
  lore:
    - '&fОткрыть на &d&lПКМ'
  command: 'donate'
  give-at-respawn: true
  first-join-only: false
  allow-drop: false
  block-movement: false
  disabled-worlds: island-0
  give-on-world-change: true